/*media query */


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /*body{
    background: pink;
  }*/
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /*body{
    background: yellow;
  }*/
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 1024px to 1366px
*/

@media (min-width: 1024px) and (max-width: 1366px) {
  
  /*body{
    background: orange;
  }*/



  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /*body{
    background: purple;
  }*/

  .navbar-nav>li>a {
	    padding: 20px 4px;
	    color: #fff !important;
	    text-transform: uppercase;
	    font-size: 11px;
	}

	.navbar-brand>img {
	    display: block;
	    width: 145px;
	}
	.navbar-header {
	    float: left;
	    width: 100%;
	    max-width: 140px;
	}

	.ourContact {
    position: relative;
    clear: both;
    width: 100%;
    display: block;
    padding: 19px 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.orangeBox {
    height: 45px;
    background: #ececec;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin: 5px 10px;
    width: 100%;
    max-width: 47%;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    float: left;
}

.order_button {
    width: 100%;
    position: relative;
    border: 3px solid #f45c4b;
    border-radius: 37px;
    background: #fff;
    max-width: 100%;
    transition: .2s linear;
}

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
 /*body{
    background: blue;
  }*/

.order_button {
    width: 100%;
    position: relative;
    border: 3px solid #f45c4b;
    border-radius: 37px;
    background: #fff;
    max-width: 100%;
    transition: .2s linear;
}

.ourContact {
    position: relative;
    clear: both;
    width: 100%;
    display: block;
    padding: 19px 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.orangeBox {
    height: 45px;
    background: #ececec;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin: 5px 10px;
    width: 100%;
    max-width: 47%;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    float: left;
}

  .navbar-nav>li>a {
	    padding: 20px 4px;
	    color: #fff !important;
	    text-transform: uppercase;
	    font-size: 11px;
	}

	.navbar-brand>img {
	    display: block;
	    width: 145px;
	}
	.navbar-header {
	    float: left;
	    width: 100%;
	    max-width: 140px;
	}
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  h1,h2,h3,h4,h5,h6{
        line-height: inherit !important;
    }
    h1{
        font-size: 27px !important;
        text-transform: uppercase;
        margin: 10px 0px;
    }
    h2{
    	font-size: 24px;
    }
    h3{
        font-size: 20px !important;
    }
    h4{
        font-size: 18px !important;
    }
    p{
        font-size: 14px !important;
        line-height: inherit;
    }

    .bookbg_Section::before {
        width: 100%;
        left: 0 !important;
        right: 0 !important;
        background: transparent;
        transform:none;
    }
    .OurProcessInner-Line::before {
        display: none;
    }
    .navbar-default .navbar-toggle {
        background: #ddd;
        color: #fff;
        margin: 18px 0px;
    }
    .header_section {
        background: #fff;
    }
    .slider_details h1 {
        font-size: 32px;
        text-align: center;
    }
    .slider_details h3 {
        font-size: 20px;
        text-align: center;
    }
    .slider_details {
        width: 100%;
        padding: 30px 0px;
    }
    .item_orders {
        width: 100%;
        padding: 60px 10px;
        padding-top: 0px;
        text-align: left;
        padding-bottom: 11px;
    }

    .order_button button {
        padding: 14px 58px;
        outline: none;
        border: none;
        border-radius: 28px;
        font-size: 13px;
        text-transform: uppercase;
        background-color: transparent;
        color: #fff;
        font-family: 'Lato', sans-serif;
        border-right: 1px solid #fff;
        background: #f45c4b;
    }

    .title_section {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .order_button{
        padding: 11px 10px;
        text-align: center;
    }

    .order_button button{
        width: 100%;
    }

    .order_button span i {
        color: #f9a134;
        padding-right: 1px;
    }

    .order_button span {
        font-size: 14px;
        /* background: #333; */
        color: #000;
        padding: 3px 5px;
        position: relative;
        top: 0;
        cursor: pointer;
        left: 0;
        right: 0;
        width: 100%;
    }

    .demo_sd{
        margin: 10px 0px;
    }
    
    .form_orders p {
        margin: 10px 0px;
    }
    .form_orders h3 {
        padding-bottom: 0px;
        font-size: 25px;
    }

    .demo_sd label {
        padding: 5px 0px;
    }
    .order_form .form-group{
        margin-bottom: 5px;
    }

    .bookbg_Section{
        padding: 30px 0px;
    }

    .book_conten_section ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .item_serve .item h3 {
        color: #333;
    }

    .syncing_writer_section{
        padding-bottom: 10px;
    }
    .syncing_services {
        padding-bottom: 15px 0px;
    }
    
    .Number-Subjects{
        padding: 20px 0px;
    }
    .satisfy_section {
        padding: 20px 0px;
    }

    .ourContact {
        position: relative;
        clear: both;
        width: 100%;
        display: block;
        padding: 10px 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
   .orangeBox {
        width: 100%;
        max-width: 95%;
        margin: 10px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 5px 10px;
        color: #333 !important;
        border: 1px solid #b1b1b133;
        margin: 10px 0px;
    }

    .overlay{
        width: 100%;
        height: 100%;
        background: #0000006b;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: none;
     }

      .mobile_menu_section{
        width: 260px;
        height: 100%;
        position: fixed;
        top: 0;
        bottom: 0;
        left: -260px;
        background: #000;
        z-index: 9999;
     }

     .header_menu{
        padding: 10px 0px;
    }
    .header_menu ul{}
    .header_menu ul li{
        display: block;
    }
    .header_menu ul li a{
        display: block;
        text-align: center;
        padding: 5px 10px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    ul.footermenu li::before {
        color: #fff;
    }

    .inner_services{
    	padding: 30px 0px;
    }

    .side-bnrs {
	    text-align: center;
	}

	ul.card_menu li {
	    border: none;
	    display: inline-block;
	    width: 100%;
	    max-width: 72px;
	    margin: 5px 0px;
	}

	.processd {
		background: #f45c4b;
	}

	.total_amount {
		background: transparent;
	}

	.owl-nav span{
		color: #f15d4d;
	}
  
}




/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    
	
	.owl-nav span{
		color: #f15d4d;
	}

	.processd {
		background: #f45c4b;
	}

	.total_amount {
		background: transparent;
	}

    h1,h2,h3,h4,h5,h6{
        line-height: inherit !important;
    }
    h1{
        font-size: 27px !important;
        text-transform: uppercase;
        margin: 10px 0px;
    }
    h2{
    	font-size: 24px;
    }
    h3{
        font-size: 20px !important;
    }
    h4{
        font-size: 18px !important;
    }
    p{
        font-size: 14px !important;
        line-height: inherit;
    }

    .bookbg_Section::before {
        width: 100%;
        left: 0 !important;
        right: 0 !important;
        background: transparent;
        transform:none;
    }
    .OurProcessInner-Line::before {
        display: none;
    }
    .navbar-default .navbar-toggle {
        background: #ddd;
        color: #fff;
        margin: 18px 0px;
    }
    .header_section {
        background: #fff;
    }
    .slider_details h1 {
        font-size: 32px;
        text-align: center;
    }
    .slider_details h3 {
        font-size: 20px;
        text-align: center;
    }
    .slider_details {
        width: 100%;
        padding: 30px 0px;
    }
    .item_orders {
        width: 100%;
        padding: 60px 10px;
        padding-top: 0px;
        text-align: left;
        padding-bottom: 11px;
    }

    .order_button button {
        padding: 14px 58px;
        outline: none;
        border: none;
        border-radius: 28px;
        font-size: 13px;
        text-transform: uppercase;
        background-color: transparent;
        color: #fff;
        font-family: 'Lato', sans-serif;
        border-right: 1px solid #fff;
        background: #f45c4b;
    }

    .title_section {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .order_button{
        padding: 11px 10px;
        text-align: center;
    }

    .order_button button{
        width: 100%;
    }

    .order_button span i {
        color: #f9a134;
        padding-right: 1px;
    }

    .order_button span {
        font-size: 14px;
        /* background: #333; */
        color: #000;
        padding: 3px 5px;
        position: relative;
        top: 0;
        cursor: pointer;
        left: 0;
        right: 0;
        width: 100%;
    }

    .demo_sd{
        margin: 10px 0px;
    }
    
    .form_orders p {
        margin: 10px 0px;
    }
    .form_orders h3 {
        padding-bottom: 0px;
        font-size: 25px;
    }

    .demo_sd label {
        padding: 5px 0px;
    }
    .order_form .form-group{
        margin-bottom: 5px;
    }

    .bookbg_Section{
        padding: 30px 0px;
    }

    .book_conten_section ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .item_serve .item h3 {
        color: #333;
    }

    .syncing_writer_section{
        padding-bottom: 10px;
    }
    .syncing_services {
        padding-bottom: 15px 0px;
    }
    
    .Number-Subjects{
        padding: 20px 0px;
    }
    .satisfy_section {
        padding: 20px 0px;
    }

    .ourContact {
        position: relative;
        clear: both;
        width: 100%;
        display: block;
        padding: 10px 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
   .orangeBox {
        width: 100%;
        max-width: 95%;
        margin: 10px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 5px 10px;
        color: #333 !important;
        border: 1px solid #b1b1b133;
        margin: 10px 0px;
    }

    .overlay{
        width: 100%;
        height: 100%;
        background: #0000006b;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: none;
     }

      .mobile_menu_section{
        width: 260px;
        height: 100%;
        position: fixed;
        top: 0;
        bottom: 0;
        left: -260px;
        background: #000;
        z-index: 9999;
     }

     .header_menu{
        padding: 10px 0px;
    }
    .header_menu ul{}
    .header_menu ul li{
        display: block;
    }
    .header_menu ul li a{
        display: block;
        text-align: center;
        padding: 5px 10px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    ul.footermenu li::before {
        color: #fff;
    }

     .inner_services{
    	padding: 30px 0px;
    }

    ul.card_menu li {
	    border: none;
	    display: inline-block;
	    width: 100%;
	    max-width: 72px;
	    margin: 5px 0px;
	}
  

}

